Subject: Re: Newbie question - Please help (NBY)
From: [email-masked] (Earnie Boyd)

20 Jan 1998 21:46:47 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]
Cc: [email-masked]

Hi Ruthie,

set TMP=C:\TEMP
bash

Please also take a look at the README and FAQ files located at the ftp 
site.  

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Check out these great gnu-win32 related sites:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)
http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                (Project Page)
http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)
http://www.lexa.ru/sos                               (Sergey Okhapkin)
ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)
http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)

>Date: Wed, 14 Jan 1998 17:39:30 +0100 (MET)
>From: Valter EOR Santos <[email-masked]>
>To: Ruthie Roberts <[email-masked]>
>cc: [email-masked]
>Subject: Re: Newbie question - Please help
>
>
>
>On Mon, 12 Jan 1998, Ruthie Roberts wrote:
>
>> Greetings,
>> 
>> I am very new to the gnuwin application and I am trying to get it up 
and
>> running but i keep getting  this message when attempting to run bash,
>> "create a /tmp directory", how do I do this? I have tried numerous 
ways to
>> create this directory but I keep getting the same message. Can anyone 
please
>> offer some help? Any help will be greatly appreciated.
>> 
>> TIA
>> Ruthie
>> [email-masked]
>> 
>> -
>> For help on using this list (especially unsubscribing), send a 
message to
>> "[email-masked]" with one line of text: "help".
>> 
>
> Hi Ruthie! Try to "mkdir tmp" on your root directory, in the same 
drive
>where you have the gnuwin32 instaled...
>
>____________________________
>Valter Santos
><[email-masked]>
> 
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".